Subject: Ticket re-opened - [#4333] World Gym Cairns - iPad Offline
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 07:23:02 +0000

Hi Pritish Nandi,  Ticket “#4333 – World Gym Cairns - iPad Offline” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4333 to view the ticket.  Ticket comment   HI Pritish,

 
 
 Thanks for the call back and email. Sorry I missed the call. 

 
 I managed to hard resent the iPad and flip the screen and everything synched again. 

 
 Regards… Zac 

 
 
Zac Ross | Manager | World Gym Cairns 
 
e: [email-masked]

Ph: 07 4051 5066 
 
A: DFO - 274 Mulgrave Road, Cairns, QLD 4870  
www.worldgym.com/cairns

 

 

 

 On 1 Mar 2021, at 5:10 pm, Les Mills International <[email-masked]> wrote:

 

 Hi ​Zac,  
 ​ 
 
 Thank you for raising a support ticket. 
 ​ 
 
 As per your request, I have tried calling you back on 
+61439 674 570 however reached your Voice mail. 
 ​ 
 
 It seems that you managed to get the iPad online as the studio is synced right now. It seems the iPad offline issue has been resolved.  
 ​ 

 

 In regards to the iPad display flipped upside down, could you please check the rotation setting via your ipad settings.  
 You can check an helpful article from apple here -  

 
 https://support.apple.com/en-in/HT210940#:~:text=Make%20sure%20that%20Rotation%20Lock,to%20make%20sure%20it's%20off. 

 
 Do let us know if you still want us to call and help you further.  

 
 Best Regards, 
 Pritish 
 ​Customer Services 
 Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4333

 

 
 
 On Mon, 1 Mar at 7:42 PM 
, Manager | World Gym Cairns <[email-masked]> wrote:
 Hi Team,  

 
 Can I please be called asap regarding my main group fitness studio iPad being offline and not connecting. 

 
 I also have an issue where the display is flipped upside down and I am unable to access the iPad settings to change this. 

 
 My number is 0439 674 570. 

 
 Regards… Zac 

 
 
Zac Ross | Manager | World Gym Cairns 
 
e: [email-masked]

Ph: 07 4051 5066 
 
A: DFO - 274 Mulgrave Road, Cairns, QLD 4870  
www.worldgym.com/cairns